# Software Name : NIF TZ
# SPDX-FileCopyrightText: Copyright (c) Orange SA
# SPDX-License-Identifier: Apache-2.0
#
# This software is distributed under the Apache-2.0
# ,
# See the "LICENSES" directory for more details.
#
# Authors:
# - Efflam Castel <efflam.castel@orange.com>
---
Style/Documentation:
  Enabled: false

AllCops:
  Exclude:
    - bin/bundle
    - spec/**/*.rb
    - db/schema.rb

Metrics/MethodLength:
  Exclude:
    - db/**/*.rb

Metrics/BlockLength:
  Exclude:
    - db/**/*rb
